BBG Bugs - Bug #502

Loan tidak dapat menyimpan data pada saat melakukan special repayment .
10/22/2021 02:08 PM - Muhammad Bintar

Status: Closed Start date: 10/22/2021
Priority: Urgent Due date: 11/01/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer, mohon support nya untuk perbaikan pada simulate loan pada menu master data loan karena pada saat
melakukan pelunasan special repayment tidak bisa menyimpan data yang sudah di simulate.

example employeeid 00000136 agus widodo
rohto development
remote.minovais.com:31123

aplikasi di server 105

database sql server 2012

Related issues:
Related to Bug #430: BBG - HR Loan Closed 07/23/2021 11/01/2021

History

#1 - 10/27/2021 10:25 AM - Kezia Pawitra Yulianti

- Due date changed from 10/27/2021 to 11/01/2021

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

- Priority changed from Normal to Urgent

#2 - 10/27/2021 10:28 AM - Kezia Pawitra Yulianti
- Related to Bug #430: BBG - HR Loan added

#3 - 10/27/2021 11:11 AM - Tri Rizqiaty

- File Loan 00000136.png added

- File Simulate Loan 00000136.png added

- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqiaty to Muhammad Bintar

Bintar,
Setelah di cek di port production client untuk emp 00000136, sdh sukses melakukan simulate special repayment, sesuai gambar temlampir
Mohon dicek ulang ya

#4 - 03/10/2022 11:42 AM - Muhammad Bintar
- Status changed from QA Test to Deploy

update :
sudah bisa untuk simulate nya

#5 - 03/10/2022 11:44 AM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

Files

07/03/2025 12




simulate loan pada employee agus.mp4 2.24 MB 10/22/2021 Muhammad Bintar
Loan 00000136.png 155 KB 10/27/2021 Tri Rizqiaty
Simulate Loan 00000136.png 159 KB 10/27/2021 Tri Rizqiaty
